@charset "utf-8";
/* ヘッダー */

.st-globalNav01 {
  float: left;
  width: 50%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  padding:10px 0;
}

.st-globalNav01 a{
	color: #fff;
	text-decoration:none;
}

.st-globalNav01 a:hover, .st-globalNav01 a:focus {
  opacity: 0.6;
}

.st-globalNav01 .st-globalNav01_category {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  margin: 8px 0 0 0;
  justify-content:flex-end;
}

.st-globalNav01 .st-globalNav01_category:after {
  content: "";
  display: block;
  clear: both;
}

.st-globalNav01 .st-globalNav01_category li {
  margin-left: 5px;
  font-size: 16px;
}

.st-globalNav01 .st-globalNav01_category a {
  display: block;
  padding: 6px 10px 4px;
}

.st-globalNav01_utility {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-align-items: center;
  align-items: center;
}

.st-globalNav01_category + .st-globalNav01_utility {
  margin-left: 7px;
}

.st-globalNav01_utility li {
  margin-left: 6px;
}

.st-globalNav01_utility li:first-child {
  margin-left: 7px;
}

.st-globalNav01_utility a {
  display: block;
  padding: 5px;
}

.st-globalNav01_utility img {
  display: block;
  padding-bottom: 4px;
}

.st-blueBar_menu {
  float:right;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
  display: none;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  position: relative;
  width: 49px;
  height: 60px;
  color: #fff;
  outline: none;
  margin-right: -11px;
}

.st-blueBar_menu span {
  content: "";
  display: block;
  width: 27px;
  height: 3px;
  position: absolute;
  top: 50%;
  left: 11px;
  margin-top: -1px;
  background: #fff;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  transition-duration: 0.1s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.st-blueBar_menu span:before, .st-blueBar_menu span:after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  background: #fff;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.st-blueBar_menu span:before {
  top: -10px;
  transition: top 0.1s 0.14s ease,
 opacity 0.1s ease;
}

.st-blueBar_menu span:after {
  bottom: -10px;
  transition: bottom 0.1s 0.14s ease, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.st-blueBar_menu.is-active:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  border: solid 10px transparent;
  border-bottom-color: #fff;
  bottom: 0;
  left: 15px;
}

.st-blueBar_menu.is-active span {
  width: 34px;
  left: 8px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition-delay: 0.14s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.st-blueBar_menu.is-active span:before {
  top: 0;
  opacity: 0;
  transition: top 0.1s ease,
 opacity 0.1s 0.14s ease;
}

.st-blueBar_menu.is-active span:after {
  bottom: 0;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.st-mobileMenu {
  position: relative;
  z-index: 1000;
  display: none;
  width: 100%;
  border-top: 1px solid #fff;
  background: #fff;
}

.st-mobileMenu a{
	text-decoration:none;
}

.st-mobileMenu a:hover, .st-mobileMenu a:focus {
  opacity: 0.6;
}

.st-mobileMenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.st-mobileMenu_level0Item, .st-mobileMenu_level0Item-link {
  position: relative;
  display: block;
  padding: 11px 28px 10px 35px;
  border-bottom: 1px solid #d9d9d9;
  color: #fff;
  background-color: #0d2ea1;
  font-size: 12px;
  line-height: 18px;
}

.st-mobileMenu_level0Item-link {
  padding-right: 10px;
  padding-left: 52px;
}

.st-mobileMenu_level0Item-link:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 21px;
  margin: auto 10px;
  width: 9px;
  height: 9px;
  border-top: 1px solid;
  border-right: 1px solid;
  background-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


@media screen and (max-width: 1024px) {
  .st-globalNav01 {
    display: none;
  }
  .st-blueBar_menu{
    display: block;
  }
}

/*メインコンテンツ*/
.st-freeContents{
	margin-top:47px;
	line-height:1.7;
	font-size:14px;
	margin-bottom:40px;
}

.st-freeContents a{
  color: #333;
  text-decoration: none;
}

.st-freeContents a:hover, .st-freeContents a:focus {
  opacity: 0.6;
}

.st-freeContents button, .st-freeContents input, .st-freeContents select, .st-freeContents textarea {
  background-color:#FFF;
  color: inherit;
  padding:5px 5px 7px 5px;
  border: 1px solid #ccc;
}

.st-freeContents input[type=text]{
	width:95%;
}

.st-freeContents textarea{width:70%;}

.st-freeContents label{
	margin-right:10px;
}

.st-freeContents label input{
	margin-right:3px;
}

.st-freeContents select{
	-webkit-appearance:menulist;
	appearance:menulist;
	-moz-appearance: menulist;
}

.st-freeContents select::-ms-expand {
    display: block;
}

.st-contents {
  max-width: 1024px;
  padding: 0 10px;
  margin: 0 auto;
  min-width: 1024px;
}

.mod-headingLv1 {
  margin-right: calc((100vw - 1024px) / -2);
  margin-left: calc((100vw - 1024px) / -2);
  background: #fff;
  border-bottom: solid 1px #d9d9d9;
  margin-bottom: 40px;
}

.mod-headingLv1 h1 {
  font-size: 36px;
  line-height: 1.25;
  margin: 0;
  font-weight: normal;
}

.mod-headingLv1_inner {
  max-width: 1052px;
  padding: 0 10px;
  margin: 0 auto;
  /*display: -webkit-flex;
  display: flex;*/
  -webkit-align-items: center;
  align-items: center;
  padding: 20px 10px;
}

.mod-headingLv1_text {
 /* -webkit-flex: 1 1 auto;
  flex: 1 1 auto;*/
}

.mod-headingLv2 {
  margin: 50px 0 40px;
  border-bottom: solid 1px #d9d9d9;
  padding: 0 0 10px;
}

.mod-headingLv2 h2, .mod-headingLv2 h3, .mod-headingLv2 h4, .mod-headingLv2 h5, .mod-headingLv2 h6 {
  font-size: 20px;
  line-height: 1.25;
  margin: 0;
  font-weight: bold;
}

.mod-paragraph {
  margin: 40px 0;
}

.txt_red{
	color:#FF4800;
}

.mod-inlineLink {
  border-bottom: dotted 1px #333;
}

.mod-inlineLink:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  width: 6px;
  height: 6px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -.25em;
  width: 3px;
  height: 3px;
  margin-right: 5px;
  margin-left: 3px;
  box-sizing: content-box;
}

.mod-inlineLink[target=_blank]:after {
  display: none;
}

.mod-tableSet1 {
  margin: 40px 0;
  overflow: hidden;
}

.mod-tableSet1 table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

.mod-tableSet1 th, .mod-tableSet1 td {
  border: solid 1px #fff;
  padding: 11px 12px 8px;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
}

.mod-tableSet1 th {
  background: #d2d4d9;
}

.mod-tableSet1 td {
  background: #f2f2f2;
}

.mod-tableSet1-col2 th{
  width: 30%;
}

.mod-tableSet1-col2 td {
  /*width: 50%;*/
}

.mod-freeC414 {
  font-size: 12px;
  margin: 40px 0;
}

.mod-freeC414 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.mod-freeC414 li {
  display: table-row;
}

.mod-freeC414 .mod-freeC414_marker {
  display: table-cell;
  padding-right: .5em;
  min-width: 2.5em;
}

.mod-freeC414 .mod-freeC414_description {
  display: table-cell;
}

.st-freeContents input.submitbtn{
	padding: 3px 15px;
	margin-right:10px;
	background-color:#E6E6E6;
}

.st-freeContents input.resetbtn{
	padding: 3px 15px;
	background-color: #E6E6E6;
}

.st-freeContents input.submitbtn:hover, .st-freeContents input.resetbtn:hover, .st-freeContents input.submitbtn:focus, .st-freeContents input.resetbtn:focus {
  opacity: 0.8;
}

@media screen and (max-width: 1024px) {
	.st-freeContents{
		margin-top:0;
	}
	.st-contents {
	  min-width: 0;
	  max-width: 100%;
	}
	.mod-headingLv1 {
	  margin-right: -10px !important;
	  margin-left: -10px !important;
	}
	.mod-headingLv1 h1 {
	  font-size: 24px;
	}
}

@media screen and (max-width: 800px) {
	.st-freeContents textarea{width:100%;}
}

@media screen and (max-width: 350px) {
	.st-freeContents select{
		font-size:12px;
	}
}